l_english:
 FOUNDER_BASED_NAME_POSTFIX:0 "id"
 ############################################################
 # Dynastic Prefixes
 ############################################################

 #Brittannic
 dynnp_wff:0 "wff "
 dynnp_o:0 "o "

 #Goidelic
 dynnp_O_pst_:0 "O'"
 
 #Portuguese
 dynnp_da:0 "da "
 dynnp_do:0 "do "
 
 ############################################################
 # Patronymic Prefixes and Suffixes
 ############################################################
 #Basque
 dynnpat_suf_itz:0 "itz"
 
 #Brittannic
 dynnpat_suf_swn:0 "swn"
 dynnpat_suf_sddaughtyr:0 "sddaughtyr"
 dynnpat_suf_myrhch:0 "Myrhch"
 dynnpat_suf_sddaiughter:0 "sddaiughter"
 
 #Goidelic
 dynnp_Mac:0 "Mac"
 
 #Turkish
 dynnpat_suf_k_i_dot_z_i_dot_:0 "kızı"
 dynnpat_suf_o_g_brv_lu:0 "oğlu"

 ############################################################
 # Names
 ############################################################

 #e_france
 dynn_bonaparte:0 "Bonaparte"
 dynn_hugo:0 "Hugo"
 dynn_chagny:0 "Chagny"
 dynn_leroux:0 "Leroux"
 dynn_belpois:0 "Belpois"
 dynn_giry:0 "Giry"
 dynn_eiffel:0 "Eiffel"
 dynn_spatstony:0 "Spatstony"
 dynn_beaumont:0 "Beaumont"
 dynn_orleans:0 "Orleans"
 dynn_gaulle:0 "Gaulle"
 dynn_menhir:0 "Menhir"
 dynn_fontaine:0 "Fontaine"
 dynn_badot:0 "Badot"
 dynn_badeaux:0 "Badeaux"
 dynn_garnier:0 "Garnier"
 dynn_auclair:0 "Auclair"
 dynn_serrurier:0 "Serrurier"
 dynn_hill:0 "Hill"
 dynn_coquelin:0 "Coquelin"
 dynn_oost:0 "Oost"
 dynn_beaubois:0 "Beaubois"
 dynn_rieux:0 "Chasseur"
 dynn_clemence:0 "Clemence"
 dynn_tarrou:0 "le Angevin"
 dynn_giray:0 "Giray"
 dynn_flamank:0 "Flamank"
 dynn_bridau:0 "Bridau"
 dynn_swann:0 "Swann"
 dynn_carabois:0 "Carabois"
 dynn_daunte:0 "Daunte"
 dynn_murat:0 "Murat"
 dynn_lindenbrock:0 "Lindenbrock"
 dynn_clemence:0 "Clemence"
 dynn_amouroux:0 "Amouroux"
 dynn_voigt:0 "Voigt"
 dynn_andrieu:0 "Andrieu"
 dynn_djerassi:0 "Djerassi"
 dynn_atika:0 "Atika"
 dynn_lambert:0 "Lambert"
 dynn_vierne:0 "Vierne"
 dynn_gaillard:0 "Gaillard"
 dynn_dumont:0 "Dumont"
 dynn_laurent:0 "Laurent"
 dynn_leclerc:0 "Leclerc"
 dynn_thevet:0 "Thevet"
 dynn_aco:0 "Aco"
 dynn_bonnefont:0 "Bonnefont"
 dynn_blanc:0 "Blanc"
 dynn_de_got:0 "de Got"
 dynn_alaux:0 "Alaux"
 dynn_Bourbon_dsh_Naundorff:0 "Bourbon-Naundorff"
 dynn_Bourbon_Anjou:0 "Bourbon-Anjou"
 dynn_Bourbon_Orleans:0 "Bourbon-Orleans" 
 dynn_Bourbon_Parma:0 "Bourbon-Parma"  

 #e_britannia
 dynn_Solvay:0 "Solvay"
 dynn_Daens:0 "Daens"
 dynn_Goethals:0 "Goethals"
 dynn_Deschamps:0 "Deschamps"
 dynn_Dupuis:0 "Dupuis"
 dynn_Ickx:0 "Ickx"
 dynn_Verhulst:0 "Verhulst"
 dynn_Lefevere:0 "Lefevere"
 dynn_Frimout:0 "Frimout"
 dynn_Schommer:0 "Schommer"
 dynn_Mercator:0 "Mercator"
 dynn_Ortelius:0 "Ortelius"
 dynn_Verbiest:0 "Verbiest"
 dynn_Mercurian:0 "Mercurian"
 dynn_Bodson:0 "Bodson"
 dynn_Juncker:0 "Juncker"
 dynn_Santer:0 "Santer"
 dynn_Thorn:0 "Thorn"
 dynn_Werner:0 "Werner"
 dynn_Krieps:0 "Krieps"
 dynn_Lenners:0 "Lenners"
 dynn_Mullenbach:0 "Mullenbach"
 dynn_Ronvaux:0 "Ronvaux"
 dynn_Albert:0 "Albert"
 dynn_Lasard:0 "Lasard"
 dynn_Aron:0 "Aron"
 dynn_Mauss:0 "Mauss"
 dynn_Bierry:0 "Bierry"
 dynn_Hamon:0 "Hamon"
 dynn_cyflymarhyan:0 "Cyflymarian"
 dynn_said:0 "Said-Zanzibar"
 dynn_starr:0 "Starhrh"
 dynn_tudorh:0 "Tuddorh"
 dynn_elgarh:0 "Roycy"
 dynn_wall:0 "Waillaice"
 dynn_rholls_rhoycy:0 "Hyndry"
 dynn_nelson:0 "Nelson"
 dynn_solomonid:0 "Solomonid"
 dynn_colbrugha:0 "Colbrugha"
 dynn_lawrence:0 "Llawryncy"
 dynn_montgomyrhy:0 "Dewydd"
 dynn_gwilym:0 "Gwilym"
 dynn_squyrhys:0 "Squyrhys"
 dynn_primrose:0 "Primrose"
 dynn_windsor:0 "Windsor"
 dynn_parnel:0 "Parnel"
 dynn_russel:0 "Russel"
 dynn_trimble:0 "Trimble"
 dynn_johnston:0 "Johnston"
 dynn_guinness:0 "Guinness"
 dynn_dev:0 "Dev"
 dynn_farrell:0 "Farrell"
 dynn_duff:0 "Duff"
 dynn_malley:0 "Malley"
 dynn_fitzgibbon:0 "Fitzgibbon"
 dynn_hendderswn:0 "Hendderson"
 dynn_knwcks:0 "Knocks"
 dynn_leigh:0 "Leigh"
 dynn_baird:0 "Baird"
 dynn_duns:0 "Duns"
 dynn_chatain:0 "Chatain"
 dynn_brus:0 "Brus"
 dynn_kintosh:0 "Kintosh"
 dynn_stuart:0 "Stuart"
 dynn_keith:0 "Keith"
 dynn_drummond:0 "Drummond"
 dynn_carnegie:0 "Carnegie"
 dynn_jacob:0 "Jakobs"
 dynn_newton:0 "Newton"
 dynn_juny:0 "Mountbattyn"
 dynn_gibb:0 "Gibb"
 dynn_lennon:0 "Lennon"
 dynn_harriswn:0 "Harriswn"
 dynn_cartney:0 "Blaicaiddyr"
 dynn_wood:0 "Wood"
 dynn_richards:0 "Hyafcllyff"
 dynn_watts:0 "Watts"
 dynn_wellesley:0 "Wellesley"
 dynn_duleep_singh:0 "Duleep Singh"
 dynn_percy:0 "Percy"
 dynn_walcyr:0 "Wailcer"
 dynn_fitsosbern:0 "FitzHood"
 dynn_aurelian:0 "Aurelian"
 dynn_blackwood:0 "Blackwood"
 dynn_tabb:0 "Tabb"
 dynn_knife:0 "Knyffy"

 #e_benelux
 dynn_belgium:0 "Belgium"
 dynn_belgium_oranje_nassau_weilburg:0 "Belgium-Oranje-Nassau-Weilburg"
 dynnp_van:0 "van "
 dynn_zolt:0 "Zoltbommel"
 dynn_middelburg:0 "Middelburg"
 dynn_lasard:0 "Lasard"
 dynn_marechal:0 "Maréchal"
 dynn_krieps:0 "Krieps"
 dynn_lenners:0 "Lenners"
 
 #e_hispania
 dynnp_de:0 "de "
 dynn_avril:0 "Avril"
 dynn_borbon:0 "Bourbon"
 dynn_jimena:0 "Ximénez"
 dynn_jimena_zaragoza:0 "Ximénez-Zaragoza"
 dynn_vivar:0 "Vivar"
 dynn_posas:0 "Posas"
 dynn_mateu:0 "Mateu"
 dynn_lapeyre:0 "Lapeyre"
 dynn_quixano:0 "Quixano"
 dynn_teruel_moctezuma:0 "Moctezuma-Tultengo"
 dynn_borja:0 "Borja"
 dynn_boatswain:0 "Boatswain"
 dynn_ribera:0 "Ribera"
 dynn_adgaz:0 "Adgaz"
 dynn_alonso:0 "Alonso"
 dynn_puente:0 "Puente"
 dynn_navalucillos:0 "Los Navalucillos"
 dynn_castellon:0 "Castellon"
 dynn_alagon:0 "Alagón"
 dynn_quiroga:0 "Quiroga"
 dynn_ceballos:0 "Ceballos"
 dynn_aracena:0 "Aracena"
 dynn_martin:0 "Martin"
 dynn_ourense:0 "Ourense"
 dynn_agurto:0 "Agurto"
 dynn_melendez:0 "Meléndez"
 dynn_estevez:0 "Estévez"
 dynn_aboim:0 "Aboim"
 dynn_torre:0 "de la Torre"
 dynn_santibanez:0 "Santibáñez"
 dynn_almonte:0 "Almonte"
 dynn_salzillo:0 "Salzillo"
 dynn_sabinanigo:0 "Sabiñánigo"
 dynn_eivissa:0 "Eivissa"

 #e_italia

 dynn_salgari:0 "Salgari"
 dynn_russo:0 "Russo"
 dynn_guidi:0 "Guidi"
 dynn_lorusso:0 "Lorusso"
 dynn_innocenti:0 "Innocenti"
 dynn_ferrari:0 "Ferrari"
 dynn_napolitano:0 "Napolitano"
 dynn_gasperi:0 "Gasperi"
 dynn_giuliani:0 "Giuliani"
 dynn_spadafora:0 "Spadafora"
 dynn_segni:0 "Segni"
 dynn_berlusconi:0 "Mantegna"
 dynn_abarth:0 "Abarth"
 dynn_savoia:0 "Savoia"
 dynn_cavour:0 "Cavour"
 dynn_zanardelli:0 "Zanardelli"
 dynn_barabino:0 "Barabino"
 dynn_pertini:0 "Pertini"
 dynn_robecchi_bricchetti:0 "Robecchi-Bricchetti"
 dynn_colonna:0 "Colonna"
 dynn_parlascio:0 "Parlascio"
 dynn_morrone:0 "Morrone"
 dynn_ocri:0 "Ocri"
 dynn_lambo:0 "Lamborghini"
 dynn_volterra:0 "Volterra"
 dynn_mastropiero:0 "Mastropiero"
 dynn_montalcino:0 "Montalcino"
 dynn_borri:0 "Borri"
 dynn_luzzatini:0 "Luzzatini"
 dynn_mancini:0 "Mancini"
 dynn_orvieto:0 "Orvieto"
 dynn_ornano:0 "Ornano"
 dynn_boccaccio:0 "Boccaccio"
 dynn_glandi:0 "Glandi"
 dynn_rienzo:0 "Rienzo"
 dynn_thopia:0 "Thopia"
 dynn_sturzo:0 "Sturzo"
 dynn_catania:0 "Catania"
 dynn_angeleri:0 "Angeleri"
 dynn_bandinelli:0 "Bandinelli"
 dynn_sartene:0 "Sartène"
 dynn_bastia:0 "Bastia"
 dynnp_di:0 "di "
 
 #e_zapadoslavia
 dynn_masaryk:0 "Masaryk"
 dynn_mojmirovic:0 "Mojmirovic"

 #e_germania
 dynnp_von:0 "von "
 dynn_furrer:0 "Furrer"
 dynn_carstana:0 "Kärnstein"
 dynn_habsburg:0 "Habsburg"
 dynn_lichtenstein:0 "Lichtenstein"
 dynn_audi:0 "Audi"
 
 dynn_makserbunner:0 "Makserbunner"
 dynn_musiker:0 "Musiker"
 dynn_abend:0 "Abend"
 dynn_hauke:0 "Hauke"
 dynn_weiser:0 "Weiser"
 dynn_wilsberg:0 "Wilsberg"
 dynn_feldham:0 "Feldham"
 dynn_lichtenberg:0 "Lictenberg"
 dynn_ledermueller:0 "Ledermueller"
 dynn_camphausen:0 "Camphausen"
 dynn_carenwall:0 "Carenwall"
 dynn_kaunitz:0 "Kaunitz"
 dynn_pfalz:0 "Pfalz"
 dynn_wullenpund:0 "Wullenpund"
 dynn_vianden:0 "Vianden"
 dynn_dinslaken:0 "Dinslaken"
 dynn_grelle:0 "Grelle"
 dynn_lothringen:0 "Lothringen"
 dynn_isenburg:0 "Isenburg"
 dynn_molln:0 "Mölln"
 dynn_koch:0 "Koch"
 dynn_clausewitz:0 "Clausewitz"
 dynn_volcic:0 "Volcic"


# e_alps

 dynn_tubingen:0 "Tübingen"
 dynn_karnten:0 "Kärnten"
 dynn_wittelsbach:0 "Wittelsbach"
 dynn_estouville:0 "Estouville"
 dynn_perche:0 "Perche"
 dynn_miejo:0 "Miejo"

# e_scandinavia

 dynn_loon:0 "Loon"
